收藏
回答

云数据库操作-collection.where.update为何报错?

路过的同学,

collection.add,collection.where.get 都不报错。但是使用collection.where.update就会收到"query.update is only available in server SDK / API,

是否意味着udpate和 add 与 get有本质不同,必须特意写一个云函数去使用query.update?

多谢!

回答关注问题邀请回答
收藏

1 个回答

  • 老张
    老张
    01-19

    目测是基本库版本太低。

    01-19
    有用 1
    回复 1
    • Mich Shell
      Mich Shell
      01-19
      你说的对,解决了
      01-19
      回复
登录 后发表内容
问题标签